View Issue Details

IDProjectCategoryView StatusLast Update
0007945CentOS-7escpublic2014-11-28 11:12
Reporterpcktdmp Assigned To 
PrioritynormalSeverityblockReproducibilityhave not tried
Status newResolutionopen 
Product Version7.0-1406 
Summary0007945: Broken package
DescriptionQuick research: esc seems to be compiled against a version of xulrunner that is not in the repository.

Output:

(process:11673): GLib-CRITICAL **: g_slice_set_config: assertion `sys_page_size == 0' failed
Error: Platform version '31.2.0' is not compatible with
minVersion >= 24.0.0
maxVersion <= 25.0.0
Steps To Reproduce* Install package
* run `esc`
TagsNo tags attached.
abrt_hash
URL

Activities

pcktdmp

pcktdmp

2014-11-28 11:12

reporter   ~0021830

quick fix: yum downgrade xulrunner

Issue History

Date Modified Username Field Change
2014-11-28 10:35 pcktdmp New Issue
2014-11-28 11:12 pcktdmp Note Added: 0021830